Subject: [os2genau_digest] No. 1106
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 14 May 2005 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 13 May 2005
 Number  1106
**************************************************

Subjects for today
 
1   Thinkpad R51 : Dennis Nolan <dennik at swiftdsl dot com dot au>
2  Re:  Thinkpad R51 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Thinkpad R51 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 13 May 2005 19:39:51 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Thinkpad R51

I've spent most of the afternoon trying to install eCS 1v2 on the R51 
without success.

After loading the files and rebooting the computer crashes with a Trap 000d

It's hard to determine what causes it, but one of the last message parts 
I recognize just before the crash is PROTOCOL so it seems to not survive 
loading the network drivers.

The network adapter in the R51 is an Intel Pro/100VE
The adapter list only has an Intel Pro/100 without the VE
The adapter isn't automaticly detected so maybe I'm selecting the wrong 
adapter.

I tried leaving out the LAN but where before there was a No Adapter 
entry when selecting adapters in previous versions, it is no longer there.

There was a IBM-NUL (or something like that) which I tried without success.

I tried leaving out the sound, as well as the USB MSD just left the 
standard USB as detected.

I must say I'm getting good at entering the registration keys (no floppy 
drive on the R51)

At least I didn't kill the XP partition and can boot from it.

Any words of wisdom would be welcome.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 13 May 2005 20:56:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Thinkpad R51

Dennis Nolan wrote:

> I've spent most of the afternoon trying to install eCS 1v2 on the R51 
> without success.
>
> After loading the files and rebooting the computer crashes with a Trap 
> 000d
>
> It's hard to determine what causes it, but one of the last message 
> parts I recognize just before the crash is PROTOCOL so it seems to not 
> survive loading the network drivers.
>
> The network adapter in the R51 is an Intel Pro/100VE
> The adapter list only has an Intel Pro/100 without the VE
> The adapter isn't automaticly detected so maybe I'm selecting the 
> wrong adapter.
>
> I tried leaving out the LAN but where before there was a No Adapter 
> entry when selecting adapters in previous versions, it is no longer 
> there.
>
> There was a IBM-NUL (or something like that) which I tried without 
> success.
>
> I tried leaving out the sound, as well as the USB MSD just left the 
> standard USB as detected.
>
> I must say I'm getting good at entering the registration keys (no 
> floppy drive on the R51)
>
> At least I didn't kill the XP partition and can boot from it.
>
> Any words of wisdom would be welcome.
>
> Regards
>
> Dennis.
>
Hi Dennis,

   If the adapter REALLY is a 100 Mb/s and not a 1000Mb/s (GB) interface 
- try the driver here:

http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MIGR-4LXTHV

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 13 May 2005 21:24:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Thinkpad R51

Ed Durrant wrote:

> Dennis Nolan wrote:
>
>> I've spent most of the afternoon trying to install eCS 1v2 on the R51 
>> without success.
>>
>> After loading the files and rebooting the computer crashes with a 
>> Trap 000d
>>
>> It's hard to determine what causes it, but one of the last message 
>> parts I recognize just before the crash is PROTOCOL so it seems to 
>> not survive loading the network drivers.
>>
>> The network adapter in the R51 is an Intel Pro/100VE
>> The adapter list only has an Intel Pro/100 without the VE
>> The adapter isn't automaticly detected so maybe I'm selecting the 
>> wrong adapter.
>>
>> I tried leaving out the LAN but where before there was a No Adapter 
>> entry when selecting adapters in previous versions, it is no longer 
>> there.
>>
>> There was a IBM-NUL (or something like that) which I tried without 
>> success.
>>
>> I tried leaving out the sound, as well as the USB MSD just left the 
>> standard USB as detected.
>>
>> I must say I'm getting good at entering the registration keys (no 
>> floppy drive on the R51)
>>
>> At least I didn't kill the XP partition and can boot from it.
>>
>> Any words of wisdom would be welcome.
>>
>> Regards
>>
>> Dennis.
>>
> Hi Dennis,
>
>   If the adapter REALLY is a 100 Mb/s and not a 1000Mb/s (GB) 
> interface - try the driver here:
>
> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MIGR-4LXTHV 
>
>
> Cheers/2
>
> Ed.

Hi Dennis,

  It appears that some of the R50/R51 range have 100 Mb/s networking and 
some GB networking - can you give me the exact model number please and 
I'll check, but I suspect you actually have an Intel Pro/1000 not an 
Intel Pro/100 - so the same as on my T42 Thinkpad. (yes it works under 
OS/2 and eCS).

Heres that driver:

http://www-307.ibm dot com/pc/support/site.wss/document.do?lndocid=MIGR-54084

Cheers/2

Ed.
----------------------------------------------------------------------------------